
/**
 * @file
 * Stark layout method
 *
 * To avoid obscuring CSS added to the page by Drupal or a contrib module, the
 * Stark theme itself has no styling, except just enough CSS to arrange the page
 * in a traditional "Header, sidebars, content, and footer" layout.
 *
 * This layout method works reasonably well, but shouldn't be used on a
 * production site because it can break. For example, if an over-large image
 * (one that is wider than 20% of the viewport) is in the left sidebar, the
 * image will overlap with the #content to the right. The exception to this
 * is IE6 which will just hide the navigation block completely in these
 * instances due to a positioning bug.
*/

* { 
    position:relative; 
}

body { 
    background: #fff url('../images/backgrounds/home/body-background.jpg') no-repeat bottom center;
    color: #546e7b;
    font-family: Arial;
      background-repeat: repeat-x;
}

body {
  margin: 0px;
}
p
{
color: #546e7b;
text-align: left;
}

a {
    text-decoration: none;
      color: #9a9867;
}

ul {
  font-size: 14px;
}

h1, h2, h3, h4 {
    color: #555555;
}

.section {
    padding: 10px;
}

.clearfix:after {
    clear: both;
    content: '.';
    height: 0px;
    display:block;
    visibility: hidden;
}

.menu li.expanded ul {

}

ul.menu li {
  margin: 0 0 0 0.8em;
}
.	view-id-project_search .item-list ul li {
  margin: 0 0 0.25em .5em;
  }

#page {
    margin: 0 auto;
    width: 1022px;
    z-index: 10;
}

#main-wrapper {
 background-color:white;
   margin-left: 70px;
     margin-left: auto;
  margin-right: auto;
 
 }

#main {
    margin: 0 auto;
    padding: 0;
    width: 960px; 
}

div#main {
  margin-top: 20px;
}

#content,
#sidebar-first,
#sidebar-second {
    float: left;
    display: block;
}

.region.region-sidebar-second {
  margin-top: 8px;
}

/* Content Region */
#content {
  width: 980px;
  left: -10px;
  margin-bottom: 20px;
}

body.sidebar-first #content {
    width: 620px;
}

body.sidebar-second #content {
    width: 620px;
}

body.sidebar-second.page-node-4 #content {
    width: 960px;
}

/* Sidebar First */
#sidebar-first {
    left: -30px;
    width: 340px;
}

#sidebar-first .section {
    padding-right: 0px;
}

#sidebar-first .block {

}

/* Sidebar second */
#sidebar-second {
  right: 0px;
  top: 0px;
  width: 325px;
}

body.page-node-4 #sidebar-second {
    position: absolute;
}


/* BODY TWEAKS */
body.page-news h1#page-title{
	display:none;
}

ul li.leaf {
  list-style-image: none;
  list-style-type: none;
}

#footer .section {
    padding: 0px;
}

div#block-system-main .content
{
  margin-left: auto;
  margin-right: auto;
}

.type-page div#block-system-main .content {
  background: #f1efe2;
  width: 940px;
  margin-left: auto;
  margin-right: auto;

}

.page-blog div#block-system-main .content {
  background: white;
  width: 615px;
  }
  
 .page-blog .field.field-name-body.field-type-text-with-summary {
  top: -15px;
}
  
  div#block-system-main .page-projects .content {
  background: white;
  width: 600px;
  }

.node-type-page div#block-system-main .content .content {
  background: #f1efe2;
  width: 870px;
    padding: 30px;
  }


.page-project-reports .content .content
{

  background: #f1efe2;
  width: 870px;
    padding: 30px;
    }

/*
.grass-left {
  width: 293px;
  height: 465px;
 
  
  background-image: url("../images/grass-overlays-left.png");
  z-index: 300;
   background-position: left bottom ;
   float: left;
  top: -400px;
}


.grass-right {
  width: 293px;
  height: 465px;
  
 background-position: right bottom;
  background-image: url("../images/grass-overlays-right.png");
  
     z-index: 300;
       float: right;
  top: -400px;
}
*/
